Artikelformat

WordPress 2.6.3 – Sicherheitsupdate (Update)

Bild 174.jpg

Es gibt eine neue WordPressversion, die ein Problem in der Snoopy Bibliothek behebt. Auch die angepasste deutsche Version ist schon fertig und kann installiert werden. Diese Version sollte unbedingt eingespielt werden, da durch diese Sicherheitslücke indirekt Shellbefehle ausgeführt werden können.

[Update 1]

So hier habe ich auch gleich das Update eingespielt. Es müssen nur die 2 Dateien class-snoopy.php und version.php in dem WordPressverzeichniss wordpress/wp-includes/ ersetzt werden.

[Update 2]

Es ist heute auch endlich eine neue Version des WP Ajax Edit Comments Plugins, welches seit dem letzten Update hier und in viele anderen Blogs nicht mehr korrekt funktionierte, erschienen. Ich habe es wieder aktiviert und werde es jetzt mal testen.

Links
http://wordpress.org/development/2008/10/wordpress-263/
http://secunia.com/Advisories/32361/
http://blog.wordpress-deutschland.org/2008/10/24/wordpress-263-sicherheitsrelease.html
http://www.raproject.com/ajax-edit-comments-20/

Autor: Oliver

Ich bin Oliver und habe den aptgetupdateDE Blog im Juli 2007 aus der Taufe gehoben. Man findet mich auch auf Twitter.

12 Kommentare

  1. Ah. Mit dieser Snoopy-Klasse hatte ich gestern Abend beim speichern der Beiträge Probleme. Mache so schnell wie möglich en Update….

  2. Das Backend ist jetzt in Verbindung mit Google Gears richtig schnell geworden imho. Vorher war es so naja, aber mit 2.6.3 merke ich keinen Unterschied mehr zwischen einer lokalen oder online Installation.

  3. mal sehen ob das ayax-edit bei dir jetzt funktioniert, bei mir konnte ich nämlich keine Verbesserung ausmachen! :(

  4. Ja, ich setze yawasp ein. Aber, falls es daran liegen sollte, verzichte ich lieber auf das Comment-plugin als auf das Yawasp. ;)

  5. Pingback: Update auf Wordpressversion 2.6.3 | Leben 2.0